.inet2{
    border: 1px solid #ccc;
    /*padding: 30px;*/
}
.TextArea1 {
    width: 100%;
}

.TextArea1 .controls {
    width: 100%;
}

textarea#fox-c954-textarea1 {
    width: 100%;
    resize: bith;
}

div#fox-container-c954 textarea {
    width: 100%;
    resize: bith;
}


.mobile2menu {
    zoom: 80%;
}
.mobile1menu {
    zoom: 80%;
}

.normspan9{
    position: absolute;
    left: 150px;
    top: 33px;
    zoom: 90%;
}
.tblspan9{
    position: absolute;
    left: 132px;
    top: 33px;
    zoom: 80%;
}
.mob1span9{
    position: absolute;
    left: 150px;
    top: 33px;
    zoom: 72%;
}

.mobspan9{
    position: absolute;
    left: 194px;
    top: 66px;
    zoom: 72%;
}

.span4t {
    zoom: 90%;
}

.span4s {
    zoom: 80%;
}

.span4m {
    zoom: 50%;
    bottom: -20px;
    left: -20px;
}

div#yt_logoposition{
    position: absolute;
    width:  125px;
}
.span9 {
    margin-top: 50px;
}
.widemenu {
    zoom: 105%;
}
.nmenu {
    zoom: 80%;
}
.mmenu {
    zoom: 60%;
}
.normalkn {
/*    visibility: hidden; */
    zoom: 90%;
}

.normalkn1 {
/*    visibility: hidden; */
    zoom: 45%;
/*    width: 250px; */
}

.normalkn2 {
/*    visibility: hidden; */
    zoom: 85%;
}

/* .tblspan9 {
    width: 475px;
    margin: 80px 0px 0px -80px;
    zoom: 85%;
} */

.mobspan9 {
    zoom: 60%;
    width: 430px;
    position: relative;
    left: 100px;
    bottom: 152px;
}
#bd .row-fluid .span12 {
    zoom: 100%;
}
td#tb11 {
padding: 10px 10px 10px 10px;
border: 1px solid;
}
td.tb22 {
padding: 10px;
}
input#fio{
    width: 95%;
}
.nmenu {
zoom 90%;
}
ul.newsfeedstavreg {
	/*padding: 14px 28px;*/
	/*border-bottom: 1px solid #dadcdc;*/
	border: 1px solid #dadcdc;
	font-family: Arial;
	font-size: 12px;
	line-height: 12px;
	margin: 0px;
}


ul.newsfeedstavreg li {
	list-style: none;
	padding: 11px 11px 11px;
	border-bottom: 1px solid #dadcdc;
	line-height: 16px;
}

ul.newsfeedstavreg span.feed-link a {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #165fb8;
}
.modcontent.clearfix.guber {
    padding: 19px 27px 0;
    border: 1px solid #dadcdc;
    margin: 0 0 20px;
}
.name {
    font-family: sans-serif, Segoe UI;
    font-size: 21px;
    color: #207ed6;
    float: right;
}
span#sputnik-informer {
    float: right;
    position: relative;
    bottom: 130px;
}
